<PAMDataset>
  <Metadata>
    <MDI key="AREA_OR_POINT">Point</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_APPROXIMATE">YES</MDI>
      <MDI key="STATISTICS_MINIMUM">340</MDI>
      <MDI key="STATISTICS_MAXIMUM">618</MDI>
      <MDI key="STATISTICS_MEAN">435.42836006392</MDI>
      <MDI key="STATISTICS_STDDEV">45.602902752248</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">100</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
